<?php
	require_once( "../local.config.inc.php" );

	require_once( $GLOBALS["site_root"] . "/includes/widgets/SelectedTranslators.inc.php" );

	$w = new SelectedTranslators( "SelectedTranslators" );
	$w->passGetPost( $getparams , $postparams );
	$w->handleEvents();
	$w->renderXMLHelper();
?>
